/*********************************** WHY ***/
#why {
  height: 570px;
  background-color: #fafafa;
}
.why-bloc {
  background-image: url('../assets/img/engagements.jpg');
  background-repeat: no-repeat;
  background-position: left center;
  height: 100%;
}
@media (max-width: 992px) {
  .why-text {
    text-align: center;
    padding-top: 40px;
    width: 100% !important;
    padding-right: 70px !important;
    padding-left: 70px !important;
    background-color: #fafafa;
    margin:0 !important;
  }
  #why {
    height: auto !important;
  }
  .why-bloc {
    display: none;
  }
}
@media (min-width: 992px) {
  .why-text {
    max-width: 800px;
  }
}
.why-text {
  position: relative;
  margin-top: 40px;
  padding-right: 70px;
  padding-left: 70px;
  background-color: #fafafa;
}
.why-text p {
  margin-bottom: 30px;
}
.why-text h3 {
  font-size: 24px;
  font-weight: 400;
  margin-top: 10px !important;
}

/*********************************** CHALLENGES ***/
#challenges {
  background-color: #fff;
  padding-top: 70px;
  padding-bottom: 50px;
}
#challenges h3 {
  font-size: 25px;
  font-weight: 400;
  line-height: 36px;
}
.challenge-people-based {
  margin-top: 50px;
  margin-bottom: 50px;
}
.challenge-people-based h3 {
  padding: 10px 30px 20px 30px;
}
.challenge-people-based p {
  padding-left: 20px;
  padding-right: 20px;
}
.challenge-people-based img {
  max-width: 100%;
}
@media (max-width: 992px) {
  .challenge-people-based {
    margin-top:50px;
    margin-left: 30px !important;
    margin-right: 30px !important;
  }
}
@media (max-width: 458px) {
  .challenge-people-based {
    margin-left: 20px !important;
    margin-right: 20px !important;
  }
}
.trait-vertical {
  border-right: 1px solid #AEAEAE;
  height: 30px;
}
.trait-vertical-bis {
  border-right: 1px solid #AEAEAE;
  height: 30px;
  margin-top: -20px;
}
.ciblage p {
  padding-right: 150px;
  padding-left: 150px;
}
.ciblage.challenge-people-based {
  border-bottom: 1px solid #AEAEAE;
}
.produit {
  margin-bottom: 20px;
  padding: 40px 20px 40px 20px;
  border: 1px solid #dfdfdf;
  background-color: #FFFFFF;
}
.produit h3 {
  padding: 10px 30px 10px 30px;
}
.produit img {
  max-width: 100%;
}
.produit button {
  margin-top: 20px;
}
@media (max-width: 992px) {
  .produit {
    margin-top:50px;
    margin-left: 30px !important;
    margin-right: 30px !important;
  }
}
@media (max-width: 458px) {
  .produit {
    margin-left: 20px !important;
    margin-right: 20px !important;
  }
}
.test-produit {
  background-color: #FFFFFF;
  margin-top: 20px
}
.blue-icon {
  background-color: #2F8ACD;
  display: inline-grid;
  height: 100px;
}
.blue-icon img {
  width: 60px;
  padding: 30px 10px 20px 10px;
}
.bloc-offre-home {
  display: inline-block;
  margin-top: 10px;
}
.bloc-offre-home h3 {
  position: absolute;
  margin-top: -60px;
  margin-left: 20px;
}
.bloc-offre-home a {
  position: absolute;
  margin-top: -30px;
  margin-left: 20px;
  font-size: 16px;
  text-decoration: underline;
}

/*********************************** CAS CLIENTS ***/
#casClient {
  margin-top: 50px;
  margin-bottom: 100px;
}
.casclient {
  background-color: #FAFAFA;
  width: 100%;
  margin-top: 15px;
}
.casclient img {
  width:100%;
  display:block;
}
.casclient p {
  padding: 30px 30px 20px 30px;
}
.casclient a {
  margin-bottom: 30px;
}
.logoClient img {
  width: 180px !important;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
}
.logoClient-bis img {
  width: 250px !important;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
}
.logoClient-bis, .logoClient {
  height: 70px;
}

/*********************************** SLIDER ***/
#slider {
  z-index: 1000;
  padding-top: 80px;
}
@media (min-width: 992px) {
  .carousel-inner img {
  width: 100%;
  }
}
.carousel-inner .item {
  height: 520px !important;
}
.basic-text-slider {
  margin-top: -800px;
}
.carousel-caption {
  margin-bottom: 140px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 50px;
  left: 0 !important;
  right: 0 !important;
}
#slider p {
  color: #ffffff;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
 }
 #slider h1 {
  color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 40px;
 }

.blue-container {
  background-color: #009FE3;
  padding: 40px 0;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
}
.blue-container div{
  margin: 0 10px;
}

@media (max-width: 992px) {
  .carousel-caption {
    width: 100%;
    left: 0 !important;
    right: 0 !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
  .carousel-caption h1,
  .carousel-caption p,
  .carousel-caption .button-slider {
    text-align: center !important;
  }
}
@media (max-width: 740px) {
  .carousel-caption {
    margin-bottom: 120px;
  }
  .carousel-caption-home {
    margin-bottom: 30px !important;
  }
}
@media (max-width: 992px) {
  .carousel-inner>.item>img, .img-responsive {
  max-width: none !important;
  height: 100% !important;
  }
}
